An unexpected tool error occurred (2). Your firmware cannot be updated.

fedguy

macrumors newbie
Original poster
Dec 7, 2006
9
0
Hi,

Mac Pro First gen.

I have this 7300 Gt card with a ROm version 3004 and second card with a rom version 3008.

I pulled the 3008 version out and ran the firmware updater but it fails with that message in the subject... Any ideas?

What should the latest Rom version be for the 7300 GT



*** This all occurred on my search to see why the graphics card filled the memory and crashes my computer after watching flash video/shockwave player...


Thanks

Macpro
10.6.8
8 Gb ram
 

Attachments

Last edited:

fedguy

macrumors newbie
Original poster
Dec 7, 2006
9
0
Cindori, What are your thoughts of the issue?

Any firmware flashes to use to these cards you suggest?

I like the 7300's because they don't have fans thus no noise.

thx
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.